Subject: Re: bug#11501: Emacs 24.0.97 Pretest Windows Binaries + Win7 x64: create new file dialog does not work.

From: Stefan Kangas <[email-masked]>
Date: Mon, 30 Sep 2019 23:34:12 +0200

Stefan Kangas <[email-masked]> writes:

> I note that this was reported in 2012, which is now 7 years ago.  Are
> you still seeing this bug on a modern version of Emacs, for example
> the latest version 26.2?
>
> I also note that at least three other people tried different Windows
> versions without being able to reproduce this problem.

More information was requested, but none was given within 5 weeks, so
I'm closing this bug as unreproducible.  If you're still seeing this,
please reopen the bug report.

Best regards,
Stefan Kangas